
@font-face {
    font-family: 'Dubai Bold';
    src: url(fonts/DubaiW23-Bold.eot) format("embedded-opentype"),
    url(fonts/DubaiW23-Bold.ttf) format("ttf"),
    url(fonts/DubaiW23-Bold.woff) format("woff")
}

@font-face {
    font-family: 'Dubai Light';
    src: url(fonts/DubaiW23-Light.eot) format("embedded-opentype"),
    url(fonts/DubaiW23-Light.ttf) format("ttf"),
    url(fonts/DubaiW23-Light.woff) format("woff")
}

@font-face {
    font-family: 'Dubai Medium';
    src: url(fonts/DubaiW23-Medium.eot) format("embedded-opentype"),
    url(fonts/DubaiW23-Medium.ttf) format("ttf"),
    url(fonts/DubaiW23-Medium.woff) format("woff")
}

@font-face {
    font-family: 'Dubai Regular';
    src: url(fonts/DubaiW23-Regular.eot) format("embedded-opentype"),
    url(fonts/DubaiW23-Regular.ttf) format("ttf"),
    url(fonts/DubaiW23-Regular.woff) format("woff")
}

@font-face {
    font-family: 'Source Sans Pro Regular';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/source-sans-pro-v11-latin-regular.eot),
    url(fonts/source-sans-pro-v11-latin-regular.eot#iefix) format("embedded-opentype"),
    url(fonts/source-sans-pro-v11-latin-regular.woff) format("woff"),
    url(fonts/source-sans-pro-v11-latin-regular.ttf) format("truetype")
}

@font-face {
    font-family: 'Source Sans Pro Bold';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/source-sans-pro-v11-latin-700.eot#iefix) format("embedded-opentype"),
    url(fonts/source-sans-pro-v11-latin-700.woff) format("woff"),
    url(fonts/source-sans-pro-v11-latin-700.ttf) format("truetype")
}

@font-face {
    font-family: 'Source Sans Pro Black';
    font-style: normal;
    font-weight: 900;
    src: url(fonts/source-sans-pro-v11-latin-900.eot),
    url(fonts/source-sans-pro-v11-latin-900.eot#iefix) format("embedded-opentype"),
    url(fonts/source-sans-pro-v11-latin-900.woff) format("woff"),
    url(fonts/source-sans-pro-v11-latin-900.ttf) format("truetype")
}